## liblivejournal-perl 1.3

=== debian/changelog ===
liblivejournal-perl (1.3-5) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-devel/2011/02/msg00217.html).
  * debian/control: 
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      ${misc:Depends} to Depends: field.
    - change maintainer to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Decklin Foster
      <decklin@red-bean.com>).
    - add /me to Uploaders
    - add build dependency on libwww-perl
  * Add debian/watch.
  * Convert to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/copyright: DEP5 formatting.
  * Don't install README anymore.
  * Split out the changes from -2 into a proper patch.
  * Add 2 patches (spelling mistakes, pod errors).
  * Turn off tests that need a network connection (patch + debian/rules).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Feb 2011 21:26:08 +0100

liblivejournal-perl (1.3-3) unstable; urgency=low

  * Depend on libwww-perl.
  * Bump Standards-Version to 3.6.2.

 -- Decklin Foster <decklin@red-bean.com>  Sat,  6 Aug 2005 12:43:36 -0400

liblivejournal-perl (1.3-2) unstable; urgency=low

  * Remove Makefile from .diff.gz.
  * Added a 'date' key, based on an idea from Joshua Kwan. (Closes: #251001)
  * Bump Standards-Version to 3.6.1.

 -- Decklin Foster <decklin@red-bean.com>  Sat,  2 Oct 2004 12:41:22 -0400

liblivejournal-perl (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 14 Jul 2003 16:27:00 -0400
