=== debian/control ===
Source: liblivejournal-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblivejournal-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblivejournal-perl/

Package: liblivejournal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libwww-perl
Description: Perl implementation of the LiveJournal protocol
 The LiveJournal module implements the LiveJournal protocol. See
 http://www.livejournal.com/developer/protocol.bml for details. Data is
 requested from the server through mode lines. Many methods return a hash
 reference containing key/value pairs returned by the server.
