=== debian/watch ===
version=3
http://forbidden.dough.net/~archon/lj/ LiveJournal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
